<bugID>820436<Summary>[toolbox] Buttons are unresponsive after previously closing the Developer Tools Window</Summary><Description>Mozilla/5.0 (X11; Linux i686; rv:20.0) Gecko/20121211 Firefox/20.0
Build ID: 20121211030855

Steps to reproduce:
1. Launch Firefox
2. Tools menu -&gt; Web Developer -&gt; Toggle Toolbox
3. Undock the window
4. Click on the Tilt button 
5. Click on the Scratchpad button
6. Click on the Responsive mode button
7. Close the Developer Tools window
8. Open the Developer Tools windows again (Tools menu -&gt; Web Developer -&gt; Toggle Toolbox)
9. Click on the Tilt, Scratchpad and Responsive mode buttons again.

Expected results:
Tilt, Scratchpad and Responsive mode tools are opened.

Actual results:
The buttons are unresponsive and I get the following errors in the terminal:
TypeError
  - prototype TypeError
    - columnNumber = 4
    - fileName = resource://gre/modules/devtools/Tilt.jsm
    - lineNumber = 209
  - prototype Error
  - prototype Object
error
TypeError
  - prototype TypeError
    - columnNumber = 4
    - fileName = resource://gre/modules/devtools/CmdScratchpad.jsm
    - lineNumber = 19
  - prototype Error
  - prototype Object
error
TypeError
  - prototype TypeError
    - columnNumber = 0
    - fileName = resource://gre/modules/devtools/CmdResize.jsm
    - lineNumber = 61
  - prototype Error
  - prototype Object

After I get these errors I can no longer open Tilt, Scratchpad or Responsive mode again on Firefox (regardless if I restart Firefox or dock/undock the window).

Note: So far I only reproduced this issue on Ubuntu 12.10. I will verify this also on Mac OS X and Windows and change the OS field if needed.</Description></bugID>